## r-cran-dimred 0.1.0

=== DESCRIPTION ===
Package: dimRed
Title: A Framework for Dimensionality Reduction
Version: 0.1.0
Authors@R: person("Guido", "Kraemer",
    email = "gkraemer@bgc-jena.mpg.de",
    role = c("aut", "cre"))
Description: A collection of dimensionality reduction
    techniques from R packages and provides a common
    interface for calling the methods.
Depends: R (>= 3.0.0), methods, DRR
Suggests: MASS, Matrix, RANN, RSpectra, Rtsne, coRanking, diffusionMap,
        energy, fastICA, ggplot2, graphics, igraph, kernlab, lle, loe,
        optimx, pcaPP, rgl, scales, scatterplot3d, stats, testthat,
        tidyr, vegan
License: GPL-3 | file LICENSE
URL: https://github.com/gdkrmr/dimRed
LazyData: true
Collate: 'misc.R' 'dimRedData-class.R' 'dataSets.R'
        'dimRedMethod-class.R' 'dimRedResult-class.R' 'diffmap.R'
        'dimRed.R' 'drr.R' 'embed.R' 'fastica.R' 'get_info.R'
        'graph_embed.R' 'hlle.R' 'isomap.R' 'kpca.R' 'leim.R' 'lle.R'
        'loe.R' 'mds.R' 'mixColorSpaces.R' 'nmds.R' 'pca.R' 'plot.R'
        'quality.R' 'rotate.R' 'soe.R' 'tsne.R'
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-04 14:56:00 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2017-05-04 15:37:41 UTC
