=== debian/changelog ===
r-cran-dimred (0.1.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 06:31:51 +0200

r-cran-dimred (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #883054)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 09:20:46 +0100
