=== debian/changelog ===
r-cran-dimred (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 18:11:17 +0100
