=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-drr
-Standards-Version: 4.1.4
+               r-cran-drr,
+               r-cran-magrittr
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dimred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dimred.git
 Homepage: https://cran.r-project.org/package=dimRed
