=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-drr,
                r-cran-magrittr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dimred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dimred.git
 Homepage: https://cran.r-project.org/package=dimRed
+Rules-Requires-Root: no
 
 Package: r-cran-dimred
 Architecture: any
