## r-cran-dimred 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: dimRed
 Title: A Framework for Dimensionality Reduction
-Version: 0.2.3
+Version: 0.2.4
 Authors@R: c(
     person("Guido", "Kraemer",
-           email = "gkraemer@bgc-jena.mpg.de",
+           email = "guido.kraemer@uni-leipzig.de",
            role = c("aut", "cre"))
     )
 Description: A collection of dimensionality reduction
@@ -18,8 +18,8 @@
         testthat, tidyr, tinytex, umap, vegan
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
-URL: https://github.com/gdkrmr/dimRed
-LazyData: true
+BugReports: https://github.com/gdkrmr/dimRed/issues
+URL: https://www.guido-kraemer.com/software/dimred/
 Encoding: UTF-8
 Collate: 'dimRedMethod-class.R' 'misc.R' 'dimRedData-class.R'
         'dimRedResult-class.R' 'autoencoder.R' 'dataSets.R' 'diffmap.R'
@@ -28,10 +28,10 @@
         'lle.R' 'loe.R' 'mds.R' 'mixColorSpaces.R' 'nmds.R' 'nnmf.R'
         'pca.R' 'plot.R' 'quality.R' 'rotate.R' 'soe.R' 'tsne.R'
         'umap.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2019-05-07 15:41:40 UTC; gkraemer
+Packaged: 2021-12-05 20:26:06 UTC; gkraemer
 Author: Guido Kraemer [aut, cre]
-Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
+Maintainer: Guido Kraemer <guido.kraemer@uni-leipzig.de>
 Repository: CRAN
-Date/Publication: 2019-05-08 08:10:07 UTC
+Date/Publication: 2021-12-06 10:50:02 UTC
