=== debian/changelog ===
r-cran-dimred (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 14:17:50 +0100
