=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-drr,
                r-cran-magrittr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dimred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dimred.git
 Homepage: https://cran.r-project.org/package=dimRed
