## r-cran-dimred 0.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dimRed
 Title: A Framework for Dimensionality Reduction
-Version: 0.2.4
+Version: 0.2.6
 Authors@R: c(
     person("Guido", "Kraemer",
            email = "guido.kraemer@uni-leipzig.de",
@@ -13,9 +13,9 @@
 Imports: magrittr, methods
 Suggests: NMF, MASS, Matrix, RANN, RSpectra, Rtsne, cccd, coRanking,
         diffusionMap, energy, fastICA, ggplot2, graphics, igraph,
-        keras, kernlab, knitr, lle, loe, optimx, pcaL1, pcaPP,
-        reticulate, rgl, scales, scatterplot3d, stats, tensorflow,
-        testthat, tidyr, tinytex, umap, vegan
+        keras, kernlab, knitr, loe, optimx, pcaL1, pcaPP, reticulate,
+        rgl, scales, scatterplot3d, stats, tensorflow, testthat, tidyr,
+        tinytex, umap, vegan
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
 BugReports: https://github.com/gdkrmr/dimRed/issues
@@ -28,10 +28,11 @@
         'lle.R' 'loe.R' 'mds.R' 'mixColorSpaces.R' 'nmds.R' 'nnmf.R'
         'pca.R' 'plot.R' 'quality.R' 'rotate.R' 'soe.R' 'tsne.R'
         'umap.R'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2021-12-05 20:26:06 UTC; gkraemer
+Packaged: 2022-07-10 15:28:57 UTC; gkraemer
 Author: Guido Kraemer [aut, cre]
 Maintainer: Guido Kraemer <guido.kraemer@uni-leipzig.de>
 Repository: CRAN
-Date/Publication: 2021-12-06 10:50:02 UTC
+Date/Publication: 2022-07-11 12:40:06 UTC
