=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-nmf,
         r-cran-mass,
         r-cran-matrix,
         r-cran-rann,
         r-cran-rspectra,
         r-cran-rtsne,
#         r-cran-cccd,
#         r-cran-coranking,
#         r-cran-diffusionmap, # FIXME
         r-cran-energy,
         r-cran-fastica,
         r-cran-ggplot2,
#         r-cran-graphics,
         r-cran-igraph,
#         r-cran-keras,
         r-cran-kernlab,
         r-cran-knitr,
#         r-cran-lle,
#         r-cran-loe,
         r-cran-optimx,
#         r-cran-pcal1,
         r-cran-pcapp,
         r-cran-reticulate,
         r-cran-rgl,
         r-cran-scales,
         r-cran-scatterplot3d,
#         r-cran-stats,
#         r-cran-tensorflow,
         r-cran-testthat,
         r-cran-tidyr,
         r-cran-tinytex,
#         umap-learn, # FIXME: not in testing
         r-cran-vegan
Restrictions: allow-stderr
