=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/dimRed_([-\d.]*)\.tar\.gz
