=== debian/control ===
Source: r-cran-dimred
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-drr,
               r-cran-magrittr,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dimred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dimred.git
Homepage: https://cran.r-project.org/package=dimRed
Rules-Requires-Root: no

Package: r-cran-dimred
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R framework for dimensionality reduction
 A collection of dimensionality reduction
 techniques from R packages and provides a common
 interface for calling the methods.
