=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-nmf,
        r-cran-mass,
        r-cran-matrix,
        r-cran-rann,
        r-cran-rspectra,
        r-cran-rtsne,
        r-cran-energy,
        r-cran-fastica,
        r-cran-ggplot2,
        r-cran-igraph,
        r-cran-kernlab,
        r-cran-knitr,
        r-cran-optimx,
        r-cran-pcapp,
        r-cran-reticulate,
        r-cran-rgl,
        r-cran-scales,
        r-cran-scatterplot3d,
        r-cran-testthat,
        r-cran-tidyr,
        r-cran-tinytex,
        r-cran-vegan
Restrictions: allow-stderr
